### Function Macro

# GtkSource CHECK_VERSION

#### Declaration [src]

    #define GTK_SOURCE_CHECK_VERSION (
      major,
      minor,
      micro
    )

#### Description [src]

Macro to test the version of GtkSourceView being compiled against.

This function is not directly available to language bindings.

#### Parameters

`major`

  Type: `-`

  Major version (e.g. 3 for version 3.20.0).

`minor`

  Type: `-`

  Minor version (e.g. 20 for version 3.20.0).

`micro`

  Type: `-`

  Micro version (e.g. 0 for version 3.20.0).